
# norootforbuild

%define _prefix   /usr

Name:		cdi2iso
Version:	0.1
Release:	2.3
Summary:	Utility to convert DiscJuggler image to the standard ISO-9660 format
Group:		Productivity/Other
License: GPL-2.0
URL:		http://developer.berlios.de/projects/cdi2iso/
Source:		%{name}-%{version}-src.tar.bz2
BuildRoot:	%{_tmppath}/making_of_%{name}-%{version}

%description
CDI2ISO is a very simple utility to convert DiscJuggler image to
the standard ISO-9660 format.

Author: Salvatore Santagati <salsan at users.berlios.de>



%prep
%setup -q -n %{name}

%__chmod 644 CHANGELOG *.txt

%build
%__make

%install
%__install -dm 755 %{buildroot}%{_bindir}
%__install -m 755 %{name} \
	%{buildroot}%{_bindir}

%clean
[ -d %{buildroot} -a "%{buildroot}" != "" ] && %__rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc CHANGELOG *.txt
%{_bindir}/*

%changelog
* Thu May 29 2008 toni@links2linux.de
- fixed Group
* Thu Aug 30 2007 toni@links2linux.de
- added debug_package
- fixed rights for docs
* Fri Sep 15 2006 toni@links2linux.de
- build for packman
* Fri Nov 18 2005 oc2pus@arcor.de
- rebuild
* Tue Apr 12 2005 oc2pus@arcor.de
- initial relase SuSE rpm
